Subject: The boat is setting sail, you better jump

From: <[email-masked]>
Date: Thu, 4 Oct 2007 19:12:49 -0500

Fearless pulls out all that stops as shares go through roof.

Fearless International (FRLE.OB)
$0.25 UP 31.41 %

Huge day today for Fearless yachts as heavy trading turns to increased
share prices. Tomorrow will go crazy as investors storm broker to grab
shares. Be ready to get in early, this will take off at open.